Bug 219769 - Package request: yamipod, gpixpod (ipod music and photo managers)
Package request: yamipod, gpixpod (ipod music and photo managers)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 05:20 EST by Saikat Guha
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 19:52:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Saikat Guha 2006-12-15 05:20:06 EST
Packaging request:

YamiPod (http://www.yamipod.com/main/modules/home/)
YamiPod is a freeware application to efficiently manage your iPod under Mac OS
X, Windows and Linux. It can be run directly from your iPod and needs no
installation. Take a look at the feature list to find out what it can do and
feel free to suggest anything that might be missing.

GPixPod (http://www.gpixpod.org/wordpress/)
GPixPod is a cross-platform application written in Python/GTK to upload and
organize photos on recent photo-capable Apple iPod models.

Note You need to log in before you can comment on or make changes to this bug.